Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885582 - Start pipeline button is disabled when switching to a valid workspaces
Summary: Start pipeline button is disabled when switching to a valid workspaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Christoph Jerolimov
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1879875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-06 12:45 UTC by OpenShift BugZilla Robot
Modified: 2020-11-10 14:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-10 14:53:52 UTC
Target Upstream Version:


Attachments (Terms of Use)
Start pipeline button is enabled when switching to a valid workspaces (369.21 KB, video/webm)
2020-11-02 15:17 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6853 0 None closed [release-4.5] Bug 1885582: Fix that the Start Pipeline form is not always validated correctly 2020-11-03 10:26:10 UTC
Red Hat Product Errata RHBA-2020:4425 0 None None None 2020-11-10 14:54:10 UTC

Comment 3 spathak@redhat.com 2020-11-02 15:17:34 UTC
Created attachment 1725858 [details]
Start pipeline button is enabled when switching to a valid workspaces

Comment 4 spathak@redhat.com 2020-11-02 15:18:54 UTC
Verified on build version: 4.5.0-0.nightly-2020-10-31-200727
Browser version: chrome 84

Comment 6 errata-xmlrpc 2020-11-10 14:53:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4425


Note You need to log in before you can comment on or make changes to this bug.